RSS   Vulnerabilities for 'Application enhancer'   RSS

2007-01-09
 
CVE-2007-0162

 

 
Unsanity Application Enhancer (APE) 2.0.2 installs with insecure permissions for the (1) ApplicationEnhancer binary and the (2) /Library/Frameworks/ApplicationEnhancer.framework directory, which allows local users to gain privileges by modifying or replacing the binary or library files.

 


Copyright 2017, cxsecurity.com